#c_static_001-1786518532979 {
	min-height: 0px;
	background_radio:2;
	display-radio: 1;
	padding-top: 4rem;
	padding-bottom: 5rem;
}
#c_static_001-1786518532979 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
    background_radio:1;
	display-radio: flex;
	max-width: 1460px;
	min-width: 0px;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1786518532979 .e_container-1 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1786518532979 .e_text-2 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	font-family: "poppins-light";
	margin-top: 20px;
	color: rgba(5,98,227,1);
}
#c_static_001-1786518532979 .e_text-2 a {
	color: #0562e3;
}
#c_static_001-1786518532979 .e_text-4 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: "poppins-regular";
	color: rgba(5,98,227,1);
}
#c_static_001-1786518532979 .e_text-4 a {
	color: #0562e3;
}
#c_static_001-1786518532979 .e_text-2 a:hover,#c_static_001-1786518532979 .e_text-4 a:hover {
	color: #0562e3 !important;
}
#c_static_001-1786518532979 .e_container-6 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
    background_radio:1;
	display-radio: flex;
	max-width: 1460px;
	min-width: 0px;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1786518532979 .e_container-6 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1786518532979 .e_image-7 {
	overflow: hidden;
	border-radius: 10px;
}
#c_static_001-1786518532979 .e_image-7 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: all .5s;
}
#c_static_001-1786518532979 .e_richText-10 blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}
#c_static_001-1786518532979 .e_richText-10 ol {
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
#c_static_001-1786518532979 .e_richText-10 li {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style: inherit;
}
#c_static_001-1786518532979 .e_richText-10 ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
#c_static_001-1786518532979 .e_richText-10 .ttsRead {
	color: #105850;
	display: none;
}
#c_static_001-1786518532979 .e_richText-10 {
    font_radio:2;
	display-radio: 1;
	font-size: 16px;
	color: #333333;
	line-height: 2;
	font-family: Arial;
}
#c_static_001-1786518532979 .e_richText-10 p {
	margin: 0;
}
#c_static_001-1786518532979 .e_container-6 .cbox-6-0 {
	padding-right: 60px;
}
#c_static_001-1786518532979 .e_loop-11 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%;
}
#c_static_001-1786518532979 .e_loop-11 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative;
}
#c_static_001-1786518532979 .e_loop-11 .p_page {
	text-align: center;
}
#c_static_001-1786518532979 .e_loop-11 .p_filter_wrapper {
	width: 100%;
	font-size: 13px;
}
#c_static_001-1786518532979 .e_loop-11 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0;
}
#c_static_001-1786518532979 .e_loop-11 .p_filter_key {
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
#c_static_001-1786518532979 .e_loop-11 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px;
}
#c_static_001-1786518532979 .e_loop-11 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue;
}
#c_static_001-1786518532979 .e_loop-11 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px;
}
#c_static_001-1786518532979 .e_loop-11 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect {
	font-size: 13px;
	position: relative;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect ul,li {
	list-style: none;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .multSelect-option>div.selected {
	color: #409eff;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px;
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px);
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg);
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg);
}
#c_static_001-1786518532979 .e_loop-11 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0;
}
#c_static_001-1786518532979 .e_loop-11 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px;
}
#c_static_001-1786518532979 .e_loop-11 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px;
}
#c_static_001-1786518532979 .e_loop-11 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px;
}
#c_static_001-1786518532979 .e_loop-11 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px;
}
#c_static_001-1786518532979 .e_loop-11 .p_split {
	margin: 0 5px;
}
#c_static_001-1786518532979 .e_loop-11 .p_normal {
	margin-right: 16px;
}
#c_static_001-1786518532979 .e_loop-11 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden;
}
#c_static_001-1786518532979 .e_loop-11 .input-check,
.e_loop-11 .input-radio {
	margin: 0 5px;
	vertical-align: text-top;
}
#c_static_001-1786518532979 .e_loop-11 .position-left {
	display: flex;
}
#c_static_001-1786518532979 .e_loop-11 .position-right {
	display: flex;
	flex-direction: row-reverse;
}
#c_static_001-1786518532979 .e_loop-11 .position-bottom {
	display: flex;
	flex-direction: column-reverse;
}
#c_static_001-1786518532979 .e_loop-11 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden;
}
#c_static_001-1786518532979 .e_loop-11 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
    -webkit-transform:skewY(
-45deg);
	transform: skewY(
360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1;
}
#c_static_001-1786518532979 .e_loop-11 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
    -webkit-transform:rotate(
35deg);
	transform: rotate(
35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2;
}
#c_static_001-1786518532979 .e_loop-11 .p_active .p_mbutton::before {
	display: block;
}
#c_static_001-1786518532979 .e_loop-11 .p_active .p_mbutton::after {
	display: block;
}
#c_static_001-1786518532979 .e_loop-11 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px;
}
#c_static_001-1786518532979 .e_loop-11 .p_filter_result {
	display: none;
}
#c_static_001-1786518532979 .e_loop-11 .p_contclear {
	cursor: pointer;
	display: none;
}
#c_static_001-1786518532979 .e_loop-11 .swiper-container {
	padding-bottom: 30px;
}
#c_static_001-1786518532979 .e_loop-11 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden;
}
#c_static_001-1786518532979 .e_loop-11 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px;
}
#c_static_001-1786518532979 .e_loop-11 .p_imgwrapper img {
	width: 100%;
	object-fit: cover;
}
#c_static_001-1786518532979 .e_loop-11 .p_active .p_imgwrapper {
	border: 1px solid #409eff;
}
#c_static_001-1786518532979 .e_loop-11 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
}
#c_static_001-1786518532979 .e_loop-11 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px;
}
#c_static_001-1786518532979 .e_loop-11 .p_categoryActive {
	color: #409EFF;
}
#c_static_001-1786518532979 .e_loop-11 {
	display-radio: 1;
	max-width: 1460px;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}
#c_static_001-1786518532979 .e_container-12 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
    background_radio:2;
	display-radio: flex;
	padding: 15px 0px;
	border-radius: 10px;
	margin-bottom: 10px;
	background: rgba(255, 255, 255, 0.15);
	backdrop-filter: blur(15px);
    -webkit-backdrop-filter:blur(15px);
	background-color: rgba(255, 255, 255, 0.15);
	margin-top: 10px;
}
#c_static_001-1786518532979 .e_container-12 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1786518532979 .e_container-12 .cbox-12-0 {
	flex: 0 0 auto;
	align-self: center;
}
#c_static_001-1786518532979 .e_container-12 .cbox-12-1 {
	padding-left: 20px;
}
#c_static_001-1786518532979 .e_scrollNumber-13 {
	height: 56px;
	line-height: 56px;
	font-size: 40px;
    font_radio:2;
	display-radio: 1;
	font-family: "roboto-bold";
	color: rgba(0,0,0,1);
}
#c_static_001-1786518532979 .e_scrollNumber-13 .p_num {
	display-radio: 1;
	font-family: "poppins-light";
	font-size: 50px;
	color: rgba(0,0,0,1);
}
#c_static_001-1786518532979 .e_scrollNumber-13 .p_plus {
	display-radio: 1;
	font-size: 16px;
	font-weight: normal;
	color: rgba(41,41,41,1);
	margin-left: -5px;
	font-family: "poppins-light";
}
#c_static_001-1786518532979 .e_text-14 {
	line-height: 1.2;
    font_radio:2;
	display-radio: 1;
	font-size: 16px;
	color: rgba(58,58,58,1);
	font-family: "poppins-light";
}
#c_static_001-1786518532979 .e_container-15 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 70px;
    background_radio:1;
	display-radio: flex;
	height: 70px;
}
#c_static_001-1786518532979 .e_container-15 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1786518532979 .e_container-15 .cbox-15-0 {
	background-color: rgba(5,98,227,1);
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
}
#c_static_001-1786518532979 .e_icon-16 {
	width: 34px;
    font_radio:2;
	display-radio: 1;
	font-size: 16px;
	color: rgba(255,255,255,1);
	line-height: 1;
	font-family: "poppins-regular";
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}
#c_static_001-1786518532979 .e_icon-16 .icon {
	margin: 0;
	width: 100%;
	height: 100%;
	fill: currentColor;
	filter: brightness(100%) invert(100%);
}
.swiper-pagination-bullet {
	width: 40px;
	height: 3px;
	border-radius: 1px;
}

@media(max-width:768px) {
	#c_static_001-1786518532979 .e_text-2 {
	    font_radio: 2;
	    display-radio: 1;
	    font-size: 18px;
	}
	#c_static_001-1786518532979 .e_text-4 {
	    font_radio: 2;
	    display-radio: 1;
	    font-size: 24px;
	}
	#c_static_001-1786518532979 .e_loop-11 .p_loopitem {
	    flex-grow: 0;
	    flex-shrink: 0;
	    flex-basis: calc(100% / 1);
	}
	#c_static_001-1786518532979 .e_container-12 .cbox-12-1 {
	    padding-left: 10px;
	}
	#c_static_001-1786518532979 .e_container-12 {
	    margin-top: 15px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 .p_num {
	    font-size: 30px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 {
	    height: 30px;
	    line-height: 30px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 .p_plus {
	    font-size: 14px;
	}
	#c_static_001-1786518532979 .e_text-14 {
	    font-size: 14px;
	    margin-top: 10px;
	}

	#c_static_001-1786518532979 .e_container-6 .cbox-6-0 {
		padding-right: 0;
	}
	#c_static_001-1786518532979 .e_richText-10 {
		font-size: 14px;
	}
}

@media(min-width:769px) {
	#c_static_001-1786518532979 .e_loop-11 .p_loopitem {
	    flex-grow: 0;
	    flex-shrink: 0;
	    flex-basis: calc(100% / 3);
	}
}

@media screen and (max-width: 1440px) and (min-width: 1367px) {
	#c_static_001-1786518532979 .e_scrollNumber-13 .p_plus {
	    font-size: 14px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 {
	    height: 46px;
	    line-height: 46px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 .p_num {
	    font-size: 40px;
	}
	#c_static_001-1786518532979 .e_text-14 {
	    font-size: 16px;
	}
}

@media screen and (max-width: 1366px) and (min-width: 1025px) {
	#c_static_001-1786518532979 .e_scrollNumber-13 .p_plus {
	    font-size: 14px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 {
	    height: 46px;
	    line-height: 46px;
	}
	#c_static_001-1786518532979 .e_scrollNumber-13 .p_num {
	    font-size: 40px;
	}
	#c_static_001-1786518532979 .e_text-14 {
	    font-size: 16px;
	}
}


#c_static_001-1786519862374 {
	min-height: 300px;
background_radio:2;
	display-radio: 1;
}
#c_static_001-1786519862374 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
background_radio:1;
	display-radio: flex;
	max-width: 1460px;
	min-width: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}
#c_static_001-1786519862374 .e_container-1 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1786519862374 .e_text-2 {
	line-height: normal;
font_radio:2;
	display-radio: 1;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	font-family: "poppins-light";
	color: rgba(5,98,227,1);
	margin-top: 0px;
}
#c_static_001-1786519862374 .e_text-2 a {
	color: rgba(5,98,227,1);
}
#c_static_001-1786519862374 .e_text-3 {
	line-height: normal;
	font_radio:2;
	display-radio: 1;
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: "poppins-regular";
	color: rgba(5,98,227,1);
}
#c_static_001-1786519862374 .e_text-3 a {
	color: rgba(5,98,227,1);
}
#c_static_001-1786519862374 .e_text-2 a:hover,#c_static_001-1786519862374 .e_text-3 a:hover {
	color: rgba(5,98,227,1) !important;
}
#c_static_001-1786519862374 .e_loop-4 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%;
}
#c_static_001-1786519862374 .e_loop-4 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative;
}
#c_static_001-1786519862374 .e_loop-4 .p_page {
	text-align: center;
}
#c_static_001-1786519862374 .e_loop-4 .p_filter_wrapper {
	width: 100%;
	font-size: 13px;
}
#c_static_001-1786519862374 .e_loop-4 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0;
}
#c_static_001-1786519862374 .e_loop-4 .p_filter_key {
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
#c_static_001-1786519862374 .e_loop-4 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px;
}
#c_static_001-1786519862374 .e_loop-4 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue;
}
#c_static_001-1786519862374 .e_loop-4 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px;
}
#c_static_001-1786519862374 .e_loop-4 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect {
	font-size: 13px;
	position: relative;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect ul,li {
	list-style: none;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .multSelect-option>div.selected {
	color: #409eff;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px;
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px);
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg);
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg);
}
#c_static_001-1786519862374 .e_loop-4 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0;
}
#c_static_001-1786519862374 .e_loop-4 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px;
}
#c_static_001-1786519862374 .e_loop-4 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px;
}
#c_static_001-1786519862374 .e_loop-4 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px;
}
#c_static_001-1786519862374 .e_loop-4 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px;
}
#c_static_001-1786519862374 .e_loop-4 .p_split {
	margin: 0 5px;
}
#c_static_001-1786519862374 .e_loop-4 .p_normal {
	margin-right: 16px;
}
#c_static_001-1786519862374 .e_loop-4 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden;
}
#c_static_001-1786519862374 .e_loop-4 .input-check,
.e_loop-4 .input-radio {
	margin: 0 5px;
	vertical-align: text-top;
}
#c_static_001-1786519862374 .e_loop-4 .position-left {
	display: flex;
}
#c_static_001-1786519862374 .e_loop-4 .position-right {
	display: flex;
	flex-direction: row-reverse;
}
#c_static_001-1786519862374 .e_loop-4 .position-bottom {
	display: flex;
	flex-direction: column-reverse;
}
#c_static_001-1786519862374 .e_loop-4 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden;
}
#c_static_001-1786519862374 .e_loop-4 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
-webkit-transform:skewY(
-45deg);
	transform: skewY(
360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1;
}
#c_static_001-1786519862374 .e_loop-4 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
-webkit-transform:rotate(
35deg);
	transform: rotate(
35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2;
}
#c_static_001-1786519862374 .e_loop-4 .p_active .p_mbutton::before {
	display: block;
}
#c_static_001-1786519862374 .e_loop-4 .p_active .p_mbutton::after {
	display: block;
}
#c_static_001-1786519862374 .e_loop-4 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px;
}
#c_static_001-1786519862374 .e_loop-4 .p_filter_result {
	display: none;
}
#c_static_001-1786519862374 .e_loop-4 .p_contclear {
	cursor: pointer;
	display: none;
}
#c_static_001-1786519862374 .e_loop-4 .swiper-container {
	padding-bottom: 30px;
}
#c_static_001-1786519862374 .e_loop-4 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden;
}
#c_static_001-1786519862374 .e_loop-4 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px;
}
#c_static_001-1786519862374 .e_loop-4 .p_imgwrapper img {
	width: 100%;
	object-fit: cover;
}
#c_static_001-1786519862374 .e_loop-4 .p_active .p_imgwrapper {
	border: 1px solid #409eff;
}
#c_static_001-1786519862374 .e_loop-4 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
}
#c_static_001-1786519862374 .e_loop-4 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px;
}
#c_static_001-1786519862374 .e_loop-4 .p_categoryActive {
	color: #409EFF;
}
#c_static_001-1786519862374 .e_loop-4 {
	display-radio: 1;
	margin-top: 30px;
}
#c_static_001-1786519862374 .e_image-5 {
	overflow: hidden;
	display-radio: 1;
	width: 96%;
	padding-bottom: 30px;
}
#c_static_001-1786519862374 .e_image-5 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
#c_static_001-1786519862374 .e_richText-6 blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}
#c_static_001-1786519862374 .e_richText-6 ol {
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
#c_static_001-1786519862374 .e_richText-6 li {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style: inherit;
}
#c_static_001-1786519862374 .e_richText-6 ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
#c_static_001-1786519862374 .e_richText-6 .ttsRead {
	color: #105850;
	display: none;
}
#c_static_001-1786519862374 .e_richText-6 {font_radio:2;
	display-radio: 1;
	font-size: 16px;
	color: #333333;
	line-height: 2;
	font-family: Arial;
}

@media(max-width:768px) {
	#c_static_001-1786519862374 .e_text-2 {font_radio:2;
		display-radio: 1;
		font-size: 18px;
	}
	#c_static_001-1786519862374 .e_text-3 {font_radio:2;
		display-radio: 1;
		font-size: 24px;
	}
	#c_static_001-1786519862374 .e_loop-4 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 2);
	}

	#c_static_001-1786519862374 .e_richText-6 {
		font-size: 14px;
	}
}


#c_static_001-1785399415843 {
	min-height: 0px;
background_radio:2;
	display-radio: 1;
	padding-bottom: 5rem;
}
#c_static_001-1785399415843 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
	display-radio: flex;
	max-width: 1460px;
	margin-left: auto;
	margin-right: auto;
    background_radio:1;
}
#c_static_001-1785399415843 .e_container-1 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1785399415843 .e_container-1 .cbox-1-0 {
	align-self: center;
}
#c_static_001-1785399415843 .e_container-1 .cbox-1-1 {
	align-self: center;
}
#c_static_001-1785399415843 .e_loop-5 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%;
}
#c_static_001-1785399415843 .e_loop-5 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative;
}
#c_static_001-1785399415843 .e_loop-5 .p_page {
	text-align: center;
}
#c_static_001-1785399415843 .e_loop-5 .p_filter_wrapper {
	width: 100%;
	font-size: 13px;
}
#c_static_001-1785399415843 .e_loop-5 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0;
}
#c_static_001-1785399415843 .e_loop-5 .p_filter_key {
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
#c_static_001-1785399415843 .e_loop-5 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px;
}
#c_static_001-1785399415843 .e_loop-5 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue;
}
#c_static_001-1785399415843 .e_loop-5 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px;
}
#c_static_001-1785399415843 .e_loop-5 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect {
	font-size: 13px;
	position: relative;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect ul,li {
	list-style: none;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .multSelect-option>div.selected {
	color: #409eff;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px;
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px);
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg);
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg);
}
#c_static_001-1785399415843 .e_loop-5 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0;
}
#c_static_001-1785399415843 .e_loop-5 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px;
}
#c_static_001-1785399415843 .e_loop-5 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px;
}
#c_static_001-1785399415843 .e_loop-5 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px;
}
#c_static_001-1785399415843 .e_loop-5 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px;
}
#c_static_001-1785399415843 .e_loop-5 .p_split {
	margin: 0 5px;
}
#c_static_001-1785399415843 .e_loop-5 .p_normal {
	margin-right: 16px;
}
#c_static_001-1785399415843 .e_loop-5 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden;
}
#c_static_001-1785399415843 .e_loop-5 .input-check,
.e_loop-5 .input-radio {
	margin: 0 5px;
	vertical-align: text-top;
}
#c_static_001-1785399415843 .e_loop-5 .position-left {
	display: flex;
}
#c_static_001-1785399415843 .e_loop-5 .position-right {
	display: flex;
	flex-direction: row-reverse;
}
#c_static_001-1785399415843 .e_loop-5 .position-bottom {
	display: flex;
	flex-direction: column-reverse;
}
#c_static_001-1785399415843 .e_loop-5 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden;
}
#c_static_001-1785399415843 .e_loop-5 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
    -webkit-transform:skewY(
-45deg);
	transform: skewY(
360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1;
}
#c_static_001-1785399415843 .e_loop-5 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
    -webkit-transform:rotate(
35deg);
	transform: rotate(
35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2;
}
#c_static_001-1785399415843 .e_loop-5 .p_active .p_mbutton::before {
	display: block;
}
#c_static_001-1785399415843 .e_loop-5 .p_active .p_mbutton::after {
	display: block;
}
#c_static_001-1785399415843 .e_loop-5 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px;
}
#c_static_001-1785399415843 .e_loop-5 .p_filter_result {
	display: none;
}
#c_static_001-1785399415843 .e_loop-5 .p_contclear {
	cursor: pointer;
	display: none;
}
#c_static_001-1785399415843 .e_loop-5 .swiper-container {
	padding-bottom: 30px;
}
#c_static_001-1785399415843 .e_loop-5 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden;
}
#c_static_001-1785399415843 .e_loop-5 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px;
}
#c_static_001-1785399415843 .e_loop-5 .p_imgwrapper img {
	width: 100%;
	object-fit: cover;
}
#c_static_001-1785399415843 .e_loop-5 .p_active .p_imgwrapper {
	border: 1px solid #409eff;
}
#c_static_001-1785399415843 .e_loop-5 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
}
#c_static_001-1785399415843 .e_loop-5 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px;
}
#c_static_001-1785399415843 .e_loop-5 .p_categoryActive {
	color: #409EFF;
}
#c_static_001-1785399415843 .e_loop-5 {
	display-radio: 1;
	margin-top: 20px;
	max-width: 1460px;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1785399415843 .e_container-6 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
background_radio:1;
	display-radio: flex;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#c_static_001-1785399415843 .e_container-6 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1785399415843 .e_container-6 .cbox-6-0 {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(218,218,218,1);
}
#c_static_001-1785399415843 .e_image-7 {
	overflow: hidden;
	display-radio: 1;
	margin-top: 20px;
}
#c_static_001-1785399415843 .e_image-7 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
#c_static_001-1785399415843 .e_text-8 {
	line-height: normal;
    font_radio:2;
	display-radio: -webkit-box;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
    -webkit-line-clamp:1;
	display: -webkit-box;
    -webkit-box-orient:vertical;
	overflow: hidden;
}
#c_static_001-1785399415843 .e_text-9 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	font-family: "poppins-light";
	margin-top: 20px;
	color: rgba(5,98,227,1);
}
#c_static_001-1785399415843 .e_text-9 a, #c_static_001-1785399415843 .e_text-10 a {
	color: rgba(5,98,227,1);
}
#c_static_001-1785399415843 .e_text-9 a:hover,#c_static_001-1785399415843 .e_text-10 a:hover {
	color: rgba(5,98,227,1) !important;
}
#c_static_001-1785399415843 .e_text-10 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: "poppins-regular";
	color: rgba(5,98,227,1);
}

@media(max-width:768px) {
	#c_static_001-1785399415843 .e_container-1 {
	    display-radio: 1;
	    flex-direction: column;
	    height: auto;
	}
	#c_static_001-1785399415843 .e_text-9 {
	    font_radio: 2;
	    display-radio: 1;
	    font-size: 18px;
	}
	#c_static_001-1785399415843 .e_text-10 {
	    font_radio: 2;
	    display-radio: 1;
	    font-size: 24px;
	    text-align: center;
	}
	#c_static_001-1786518532979 .e_container-6 {
		flex-direction: column;
	}
}

@media(min-width:769px) {
	#c_static_001-1785399415843 .e_loop-5 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 6);
	}
}